Subject: Portland General - Quarterly Comparisons (2001 Plan vs 2000 Actuals)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Apr 2001 12:07:00 -0700 (PDT)

Rick, in our meeting in Portland on March 29th, you requested a reconciliation
of Quarterly results for our 2001 Plan vs 2000 Actual results.  

Attached is this comparison that has been reviewed by Jim Piro and Rod
Hayslett.  If you have any questions or would like to discuss this, let me
know and I'll set up a conference call with you, Jim Piro and myself to go
through this.   (503) 464-7121.

Thanks Rick.